<?php

namespace App\Http\Controllers\API\Admin;

use App\Http\Controllers\Controller;
use App\Services\Login\LoginService;
use Illuminate\Http\Request;
use Yz;
use App\Lib\HSM;
use App\Lib\XTSign;
class LoginController extends Controller
{
    public function Login(){
        $username =request('username');
        $password= request('password');
        $login=app()->make(LoginService::class);
        //$login= new LoginService();
        return Yz::echo($login->Login(['username'=>$username,'password'=>$password]));
    }

}
